Subject: Ticket Assigned - Wrong item/ complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 11:12:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item/ complaint  Dears,

Please i have complain and I need urgent action.
I request two times for on blouse from the online and I received with wrong color , first time when I received the wrong items i call the call center they informed me I need to return and request again . I do it but I received again with same mistake.
Now i need to recived the correct items i no need to return i want change the wrong one with the correct blouse. Please check below my order numbers and the correct colors i selected and also the wrong one I received.

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728191